Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List devices, send commands, and store sensor data via the Manufacturer API.
GET /devices
GET /devices/{deviceId}/commands
POST /commands/send
{ "device_id": "your-device-id", "command_payload": { } }
command_payload
POST /sensor-data
{ "device_id": "your-device-id", "sensor_data": { "temperature": 27.4, "humidity": 61 } }
GET /sensor-data